body{
    margin: 0;
}
.main_container {

margin: auto;
/* max-width: 1920px; */
/* min-width: 1450px; */

    
}
@media screen and (max-width: 1349px){
    .main_container {
        min-width: 0;
        
        
    }
}

@media screen and (max-width: 375px){
    .main_container {
        min-width: 374px;
    }
}


.c{
    border: 1px solid red;
}

/* headerZone */

a{
    text-decoration: none;
    color:inherit;
}



.header {
    background: #1B2235;
    width: 100%;
}
.header__body {
    
    top: 0;
    transition: 0.5s;


    position: fixed;
    width: 100%;
    z-index: 100;
    
    background: #1B2235;

}
.header__row{
    max-width: 1390px;
    min-height: 93px;
    
    margin: auto; 
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
    z-index: 101;
    
}
.header__col{
    
}

#header__col_leng{
    flex-shrink: 1;
    order: 3;
    padding-right: 20px;
}
#header__col_menu{
    flex-shrink: 1;
    width: 400px;
    margin-left: 100px;
    order: 2;
    color: rgba(255, 255, 255, 0.7);
}

#header__col_logo{
    flex-shrink: 1;
    order: 1;
}

.header__logo img{
    padding-left: 15px;
}


.header__language {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    font-size: 16px;
    line-height: 18px;

    letter-spacing: 0.2px;

    color: #FFFFFF;
    text-align: center;


    width: 77px;
    height: 28px;

    display: flex;
    justify-content: space-between;
    color: rgba(255, 255, 255, 0.7);
    

}
.header__menu {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    font-size: 16px;
    line-height: 18px;
    letter-spacing: 0.2px;

    color: #FFFFFF;
    display: flex;
    justify-content: flex-end;
    column-gap: 32px;
}
.header__menu_item{}

.header__burger{
    display: none;
    position: absolute;
    top: -5px;
    z-index: 300;
}


.header__burgerBody{
    height: 50px;
    width: 26px;
    margin-right: 30px;
}


.header__burgerBody > span,
.header__burgerBody > span::before,
.header__burgerBody > span::after {
    display: block;
    position: absolute;
    width: 26px;
    height: 4.33px;

    border-radius: 6px;
    background-color: #FFFFFF;
    top: 50%;
    
    }
.header__burgerBody > span::before {
content: '';
top: -8px;
}
.header__burgerBody > span::after {
content: '';
top: 8px;
}

.headerLink{
    color: #ffffff;
    text-decoration: none;
    cursor: pointer;
}



.headerUp{
    top: -100%;
    transition: .5s;
}







.burgerBlock{
    background: #1B2235;
    /* opacity: 0.7; */
    position: fixed;
    top: -100%;
    transition: .5s;
    width: 100%;
    z-index: 999;
    
}
.burgerBlock__body {
    height: 400px;
    width: 375px;
    margin: 0 auto;
    
}
.burgerBlock__head {
    height: 90px;
    
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.burgerBlock__logo {
    margin-left: 40px;
}

#logoImgB{
    width: 306px;
    height: 64px;
}



.burgerBlock__close {
    margin-right: 10px;
    height: 60px;
    
}
.burgerBlock__menu {
    height: 210px;
    
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
    border-top: 1px solid #FFFFFF;;
}
.burgerBlock__menuItem {
    width: 308px;
    height: 70px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    font-size: 16px;
    line-height: 70px;
    letter-spacing: 0.2px;

color: #FFFFFF;

    /* color: #FFFFFF; */
    border-bottom: 1px solid #FFFFFF;
}
.burgerBlock__footer {
    height: 100px;
    
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}



.burgerBlock__language {
    width: 77px;
    height: 28px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    font-size: 16px;
    line-height: 18px;

    letter-spacing: 0.2px;

    color: #FFFFFF;
    display: flex;
    justify-content: space-between;
    
}
.burgerBlock__languageItem{

}



.active_link{
    cursor: pointer;
    color: #FFFFFF;
    opacity: 0.7;
    transition: 0.5s;
}
.active_link a{
    
}

.active_link:hover{
    transition: 0.5s;
    opacity: 1;
}

.passive_link{
    cursor:default;
    color: #FFFFFF;
    pointer-events: none;
    
}

.not_link{
    cursor:default;
    color: #FFFFFF;
}


.burgerUp{
    top: 0;
    transition: .5s;
}

















.title{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    font-size: 52px;
    line-height: 61px;
    text-align: center;

    color: #1B2235;

}
.subtitle{
    font-family: Manrope;
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    line-height: 40px;

    letter-spacing: 0.2px;
    color: #222222;
}

@media screen and (max-width: 1300px){

    .header__row{

        justify-content: space-between;

    }
    #header__col_menu{

        margin-left: 0;
    }

    .header__menu {
        justify-content: flex-end;
    }


}




@media screen and (max-width: 950px){

    

   
    
    .header__row{
        min-height: 50px;
        
        max-width: 700px;
    }


    .header__menu_item{
        display: none;
    }

    #header__col_leng{
        display: none;
    }

    .header__burger{
        display: block;
    }



    

#header__col_menu{
    width: auto;
    order: 3;
}


#logoImg{
    max-width: 200px;
}

#logoImgB{
    width: 200px;
    height: auto;
    
}

.header__logo img{
    padding-left: 5px;
}


}

/* end of headerZone */


.offerBlock{
    
    display: flex;
    column-gap: 47px;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 1370px;
    margin: 0 auto;
    margin-top: 93px;
    padding-left: 10px;
    padding-right: 10px;

}
.offerBlock__img {
    min-width: 870px;
    height: 567px;
}

.offerBlock__img img {
    width: 100%;
    height: 100%;
}
.offerBlock__info {
    width: 450px;
    /* max-width: 870px; */
    padding-top: 25px;
    position: relative;
}
.offerBlock__title {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    font-size: 42px;
    line-height: 49px;

    color: #1B2235;
}


.offerBlock__text {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 25px;
    color: #1B2235;
    margin-top: 20px;
}
.offerBlock__button {
    width: 268px;
    height: 80px;

    background: #E2465B;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 80px;
    text-align: center;

    color: #FFFFFF;

    margin-top: 20px;
    transition: 0.5s;
    position: absolute;
    bottom: 0%;
}


@media screen and (max-width: 1390px){
    .offerBlock__info {
        width: auto;
        max-width: 870px; 
        
    }
    .offerBlock__button {
        
        position:relative;
        
    }
}

@media screen and (max-width: 950px){
    .offerBlock{
        margin-top: 50px;
    }

    
}

@media screen and (max-width: 870px){
    .offerBlock__img {
        min-width: 0;
        height: auto;
    }

    .offerBlock__info {
        padding-left: 10px;
        padding-right: 10px;
    }

    
}

@media screen and (max-width: 550px){
    .offerBlock__title {

        font-size: 30px;
        line-height: 30px;

    }

    .title{
        font-size: 30px;
        line-height: 30px;
        

    }
    .subtitle{
        font-size: 16px;
        line-height: 22.4px;
    }
}









.experienceBlock {
    width: 1370px;
    margin: 0 auto;
    margin-top: 65px;
    
}
.experienceBlock__title {
    margin-bottom: 40px;
}
.experienceBlock__row {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    
}
.experienceBlock__item {
    width: 180px;
}

.icon-text {}
.icon-text__body {
    
    min-height: 150px;
    min-width: 180px;
    
}


.icon-text__icon {
    margin: auto;
    text-align: center;
    min-height: 50px;
    
    
}

.icon-text__icon img{
    
    max-width: 69px;
    max-height: 69px;
    margin: 0 auto;
    
}
.icon-text__text {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 25px;
    text-align: center;
    
    color: #1B2235;

}

@media screen and (max-width: 1370px){
    .experienceBlock {
        width: auto;
        max-width: 750px;

        
    }

    .experienceBlock__row {
        width: auto;
        max-width: 700px;
        row-gap: 20px;
        
    }
}












.videoBlock {
    max-width: 1370px;
    margin: 0 auto;
    margin-top: 65px;
}
.videoBlock__title {
}
.videoBlock__video {
    margin: 0 auto;
    margin-top: 35px;
    max-width: 854px; 
    max-height: 481px;
    width: auto;
    height: 100%;
    object-fit: cover;
}

.videoBlock__frame{
    height: 0px;
    padding-bottom: 56.2%;
    position: relative;
}

.videoBlock__frame iframe {
    width: 100%;
    height: 100%;
    position: absolute;
}

#model{
    position: absolute;
    bottom: 10%;
}

/* ////////// */

.modelsBlock {
    max-width: 1370px;
    margin: 0 auto;
    margin-top: 65px;
    
}
.modelsBlock__title {
}
.modelsBlock__container {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: nowrap;
    
    
    
    
}
.modelsBlock__item {
    width: 100%;
    border-bottom: 1px solid rgba(0, 0, 0, .2);
    margin-top: 50px;
    /* margin-top: 45px;
    margin-bottom: 45px; */
    
    
}
.models {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    
    flex-shrink: 0;
    width: 100%;
    
}
.models__contentSide {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    max-width: 1180px;
    
}
.models__imgInfo {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    column-gap: 75px;
    margin-bottom: 45px;
    /* position: relative; */
}
.models__img {
    max-width: 513px;
    max-height: 414px;
    min-width: 375px;
    
}
.models__img img{
    width: 513px;
    height: 414px;
    min-width: 375px;
}
.models__imgItem {
    max-width: 513px;
    max-height: 414px;
    min-width: 375px;
}
.models__info {
    max-width: 529px;
    position: relative;
}
.models__title {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    font-size: 50px;
    line-height: 59px;
    color: #4C5470;
}
.models__text {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 34px;
    color: #1B2235;
}
.models__button {
    position: absolute;
    bottom: 0;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 25px;
    color: #1B2235;
    display: flex;
    cursor: pointer;
}
.models__button img{
    width: 13px;
    height: 9px;
    margin-left: 10px;
    padding-top: 9px;
}
.models__details {
    display: flex;
    flex-wrap: wrap;
    column-gap: 336px;
    
    margin-bottom: 27px;
    /* display: none; */
}
.models__detailsItem {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 25px;
    color: #1B2235;

}
.models__priceSide {
    padding-left: 10px;
    padding-right: 40px;
}
.models__priceItem {
    text-align: right;
}
.models__priceName {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 25px;
    
    color: #4C5470;
    max-width: 175px;
}
.models__priceCost {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 38px;
    /* line-height: 45px; */
    
    color: #1B2235;
    margin-top: 15px;
    
}

.vat{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    /* line-height: 25px; */
    color: #1B2235;
    margin-bottom: 35px;
    
}

.modelsBlock__notice{
    margin-top: 35px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 34px;
    color: #1B2235;
}



@media screen and (max-width: 1350px){
    .models {
        flex-direction: column;
        
        align-items: center;
        
    }
    .models__priceSide {
        display: flex;
        /* column-gap: 50px; */
        margin-top: 20px;
        padding: 0;
    }

    .models__priceName {
        min-width: 255px;
        min-height: 50px;
    }
    
    .models__priceItem {
        text-align: center;
        /* position: relative;
        height: 100px; */
        
    }
    .models__priceCost {
        /* position: absolute;
        bottom: 0%; */
        
    }

    .modelsBlock {
        max-width: 1080px;
    }

    .models__imgInfo {
        column-gap: 30px;
    }

    .models__details {
        column-gap: 290px;
        margin: 0 auto;
        
    }

    .models__imgInfo {
        justify-content: center;
    }
}


@media screen and (max-width: 1074px){
    .models__text {
        min-height: 150px;
    }

    .models__button {
        position:static;
    }

    .modelsBlock {
        padding-left: 10px;
        padding-right: 10px;
        
    }

    .models__info {
        max-width: auto;
        
    }

    .models__details {
        max-width: 533px;
    }
}


@media screen and (max-width: 550px){
    .models__img {
        
        max-width: 96vw;
        height: auto;
        
    }
    .models__img img{
        max-width: 96vw;
        height: auto;
    }
    .models__imgItem {
        max-width: 96vw;
        height: auto;
    }

    .models__priceSide {
        flex-direction: column;
    }

    .models__text {
        min-height: 270px;
    }
}




.ordersBlock {
    width: 1370px;
    margin: 0 auto;
    
}
.ordersBlock__title {
    margin-top: 56px;
    margin-bottom: 10px;
}

.ordersBlock__text{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 25px;
    text-align: center;

    color: #1B2235;
    max-width: 580px;
    margin: 0 auto;
}

.title {
}
.ordersBlock__form {
}

.form__body {
    display: flex;
    justify-content: center;
    column-gap: 20px;
    
}
.formSide {
}



.form {
    
    max-width: 100%;
    
    
    padding-top: 10px;
    

}

.form__item {
    
    width: 100%;
}
/* .form__lable{
    display: block;
    margin-bottom: 10px;
} */
.form__input {
    height: 60px;
    width: 587px;
    /* width: 90%; */
    
    font-size: 16px;
    border: 0;
    border-bottom: 1px solid #4C5470;
    /* padding: 0 20px; */
    font-weight: 700;
    
    line-height: 1.15;
    
    margin-bottom: 8px;
    /* color: #1B2235; */
    background-color: white;
}


.formSelect:active,
.formSelect:focus,
.form__input:checked,
.form__input:focus
{
    
    outline:none;
}
.form__input._error{
    box-shadow: 0 0 5px red;
}

#btn{
    /* display: flex;
    justify-content: center;
    align-items: center;
    height: 100%; */
}
.form__button {
    width: 268px;
    height: 80px;

    background-color: #E2465B;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    
    
    /* border-radius: 20px; */
    cursor: pointer;
    font-family: Roboto;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 27px;
    border: 0;
    
    transition: background-color 0.5s ease 0s;
    margin: 0 auto;
    margin-top: 20px;


    

}

.offerBlock__button:hover,
.form__button:hover{
    background-color: #cc263c;
}

select{
    height: 60px;
    width: 587px;
    font-size: 16px;
    border: 0;
    border-bottom: 1px solid #4C5470;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 23px;

color: rgba(27, 34, 53, 0.5);
    
}

input::placeholder,
.formSelect{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 23px;

color: rgba(27, 34, 53, 0.5);

}

@media screen and (max-width: 1370px){

    .ordersBlock {
        max-width: 1370px;
        width: auto;
        padding-left: 10px;
        padding-right: 10px;
    }

}

@media screen and (max-width: 600px){
    .form__input,
    select{
        
        width:370px;
    }


}








.letsChatBlock {
    margin: 45px;
}
.letsChatBlock__body {
    
    
}
.card {
    display: flex;
    column-gap: 20px;
    max-width: 1290px;
    margin: 0 auto;
   

}
.card__item {
}
.card__img {
}
.card__info {
    display: flex;
    flex-direction: column;
    row-gap: 10px;
    align-items: flex-start;
}
.card__title {
}

.card__text {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 25px;
    color: #1B2235;

    max-width: 750px;
}
.card__person {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 25px;
    color: #1B2235; 
}
.card__buttons {
    display: flex;
    column-gap: 24px;
    
}
.cardButton {
    
    width: 187px;
    height: 80px;
    cursor: pointer;
    

    
}
.whatsupBtn {
    background: #25D366;
    display: flex;
    align-items: stretch;
    column-gap: 10px;
    
    /* height: 45px;
    max-width: 45px;
    margin: auto; */
    
}
.telegramBtn {
    background: #31A8DF;
    display: flex;
    align-items: stretch;
    column-gap: 10px;
}




.emailBtn {
    background: #1B2235;
    display: flex;
    align-items: stretch;
    column-gap: 10px;
}

.cardButton__icon {
    /* width: 45px;
    height: 45px; */
    margin: auto 0;
    margin-left: 10px;
}
.cardButton__text {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 80px;

    color: #FFFFFF;
}


@media screen and (max-width: 1300px){

    .card {
        flex-direction: column;
        max-width: 800px;
        align-items: center;
    }

    .card__buttons {
        justify-content: center;
        margin: 0 auto;
        flex-wrap: wrap;
        row-gap: 20px;
    }


}





.productBlock {
    max-width: 1376px;
    margin: 0 auto;
    margin-top: 65px;
    margin-bottom: 60px;
}
.productBlock__title {
}
.productBlock__container {
    display: flex;
    column-gap: 16px;
    row-gap: 16px;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 55px;
}
.productBlock__item {
}
.product {
    width: 447px;
    height: 437px;
    background: #4C5470;
    box-shadow: 5px 5px 20px rgba(160, 152, 152, 0.15);
    border-radius: 5px;
}
.product__img {
    width: 447px;
    height: 361px;
}
.product__img img {
    width: 100%;
    height: 100%;
}
.product__name {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    text-align: center;

    color: #FFFFFF;

    margin-top: 19px;
}
.product__state {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 19px;
    text-align: center;

    color: #FFFFFF;
}

@media screen and (max-width: 447px){
    .product__img {
        width: 100%;
        height: auto;
    }

    .product {
        width: 100%;
        height: auto;

        
    }

    .productBlock {
        padding-left: 10px;
        padding-right: 10px;
    }

    .product__name {
        margin-top: 10px;
    }
    .product__state {
        padding-bottom: 10px;
    }
}




.faqBlock {
}
.faqBlock__title {
}
.title {
}
.faqBlock__body {
    margin: 0 auto;
    margin-top: 45px;
    margin-bottom: 20px;
    display: flex;
    flex-wrap: wrap;
    column-gap: 85px;
    row-gap: 55px;
    max-width: 1370px;
    justify-content: center;
    
}
.faqBlock__item {
    max-width: 600px;
    display: flex;
    column-gap: 42px;
}
.faqBlock__img {
}
.faqBlock__text {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 34px;
    color: #1B2235;
}







/* start of footerZone */

.footer {
    background-color: #1B2235;
    min-height: 180px;
}
.footer__body {
    max-width: 1370px;
    min-height: 255px;
    margin: 0 auto;
}
.footer__row {
    display: flex;
    justify-content: flex-start;
    margin-left: 20px;
}
.footer__col {
    flex: 1 1 50%;
}
.footer__logo {
    padding-top: 31px;
    margin-bottom: 10px;
    
}

.footer__logo img{
    width: 322px;
    height: 186px;
}

.footer__license {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 23px;

    color: #FFFFFF;
}
.footer__name {
    padding-top: 40px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 23px;

    color: #FFFFFF;
    margin-bottom: 20px;
}
.footer__mail {
    margin-top: 15px;
    margin-bottom: 15px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 23px;

    color: #FFFFFF;

}
.footer__phone {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 23px;

    color: #FFFFFF;
}

.footer__mess {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 23px;

    color: #FFFFFF;
}

@media screen and (max-width: 700px){
    .footer__name {
        display: none;
    }

    .footer__row {
        flex-direction: column;
        justify-content: center;
        
        align-content: center;
        margin: 0 auto;
    }

    .footer {
        background-color: #1B2235;
        min-height: 245px;
    }

    .footer__logo img{
        width: 100px;
        height: auto;
    }

    .footer__logo{
        text-align: center;
    }

    .footer__license {
        font-size: 14px;
        text-align: center;
        margin-bottom: 20px;
    }

    .footer__col{
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        
    }

    .footer__phone,
    .footer__mail {
       padding-left: 13px;
    }

    .ftext{
        font-size: 14px;
        line-height: 19px;

    }
    
    .footer__body{
        height: auto;
        min-height: auto;
    }
    
}


/* end of footerZone */


#toTop {
    width:50px;
    text-align:center;
    padding:5px;
    position:fixed;
    bottom:10px; 
    right:19px;
    cursor:pointer;
    display:none;
    color:#333;
    font-family: Manrope;
    font-style: normal;
    font-weight: 800;
    font-size:30px;
    z-index: 999;
    }

.red{
    color: #E2465B;
}

.hide_el{
    display: none;
    
}

.rotImg{
    transform: rotate(180deg) translateY(-8px);
    
}


/* Основные стили */

/* Слайдер */
.slick-slider{
	min-width: 0;
    position: relative;
}
/* Ограничивающая оболочка */
.slick-list {
	overflow: hidden;
    
}
/* Лента слайдов */
.slick-track{
	display: flex;
	/* align-items: flex-start; */
   
}

.slick-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 0;
    left: 30%;
}

.slick-dots li{
    list-style: none;
    margin: 0 10px;

}

.slick-dots button{
    font-size: 0;
    width: 15px;
    height: 15px;
    border-radius: 100%;
    background-color: #C4C4C4;
    border: 0;
}

.slick-dots li.slick-active button{
    background-color: #ffffff;
}

@media screen and (max-width: 550px){

    .slick-dots {
        
        left: 20%;
    }
}

.contact{
    transition: 0.5s;
}

.contact:hover{
    transition: 0.5s;
    opacity: 0.7;
}